Subject: Re: [karp] Draft KARP BoF charter

From: Francois Le Faucheur <[email-masked]>
Date: Wed, 4 Nov 2009 21:30:07 +0100

Hi,

Here is a couple of small suggestions on the draft KARP BOF charter as  
per:
http://www.ietf.org/mail-archive/web/karp/current/msg00049.html

* I understand the KARP scope includes protocols that can easily be  
considered as "routing protocols" (e.g. BGP, OSPF, ISIS, ) as well as  
protocols that are not really "routing protocols" (e.g. RSVP-TE, LDP,  
BFD). Would it be appropriate to bring up in the charter another term  
for the "non-routing protocols"? Could the charter mention "routing  
protocols and signaling protocols"?

* Can KARP aim at addressing RSVP in general (as opposed to just RSVP- 
TE)?

Thanks.

Francois

PS: I didn't follow the KARP activity so apologies if this has already  
been discussed.